<section class="people-section">
  <div class="container">
    <h2 class="people__title">People Are Talking About Fork</h2>
    <ul class="people__list">
      <li class="people__item">
        <img src="./dist/img/people/logo1.svg" alt="" class="people__img" />
        <p class="people__text">
          Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna
          et pulvinar venenatis.
        </p>
      </li>
      <li class="people__item">
        <img src="./dist/img/people/logo2.svg" alt="" class="people__img" />
        <p class="people__text">
          Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend
          nibh.
        </p>
      </li>
      <li class="people__item">
        <img src="./dist/img/people/logo3.svg" alt="" class="people__img" />
        <p class="people__text">
          In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus
          auctor felis ac vehicula.
        </p>
      </li>
      <li class="people__item">
        <img src="./dist/img/people/logo4.svg" alt="" class="people__img" />
        <p class="people__text">
          Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna
          et pulvinar venenatis.
        </p>
      </li>
      <li class="people__item">
        <img src="./dist/img/people/logo5.svg" alt="" class="people__img" />
        <p class="people__text">
          Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat
          faucibus.
        </p>
      </li>
      <li class="people__item">
        <img src="./dist/img/people/logo6.svg" alt="" class="people__img" />
        <p class="people__text">
          Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et
          vestibulum.
        </p>
      </li>
    </ul>
    <p class="people__sub-text">
      Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh.
      Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis
      parturient montes, nascetur ridiculus mus.
    </p>
    <hr class="people__decor-line" />
  </div>
</section>
